﻿<Window x:Class="Multimedia.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Multimedia"
        mc:Ignorable="d"
        Title="MainWindow"
        Height="700"
        Width="700">
    <Grid Margin="0,10,-0.4,0.4">
        <ScrollViewer Margin="177,36,5,351"
                      RenderTransformOrigin="0.5,1.182">
            <TextBlock x:Name="textBlock"
                       HorizontalAlignment="Left"
                       TextWrapping="Wrap"
                       VerticalAlignment="Top"
                       Width="502"
                       Height="263" />
        </ScrollViewer>
        <ListView x:Name="listView"
                  Padding="0,0,0,0"
                  HorizontalAlignment="Left"
                  Height="134"
                  Margin="10,36,0,0"
                  VerticalAlignment="Top"
                  Width="106">
            <Button x:Name="loadBUtton"
                    Content="Load"
                    Click="loadBUtton_Click"
                    HorizontalAlignment="Left"
                    VerticalAlignment="Top"
                    Width="83" />
            <Button x:Name="saveButton"
                    Content="Save"
                    Click="saveButton_Click"
                    HorizontalAlignment="Left"
                    VerticalAlignment="Top"
                    Width="83"
                    RenderTransformOrigin="0.752,-8.927" />
            <Button x:Name="CompressButton"
                    Content="Compress Sh"
                    Click="CompressButton_Click"
                    HorizontalAlignment="Left"
                    VerticalAlignment="Top"
                    Width="83" />
            <Button x:Name="lzwButton"
                    Content="Compress LZW"
                    Click="lzwButton_Click"
                    Width="auto"
                    Height="auto"
                    HorizontalAlignment="Left"
                    VerticalAlignment="Top" />
            <Button x:Name="DecompressButton"
                    Content="Decompress"
                    Click="DecompressButton_Click"
                    HorizontalAlignment="Left"
                    VerticalAlignment="Top"
                    Width="83" />
          

        </ListView>
        <Image x:Name="image"
               HorizontalAlignment="Left"
               Height="292"
               Margin="123,314,0,0"
               VerticalAlignment="Top"
               Width="561" />




    </Grid>
</Window>
